Subject: Lojban as "Private" Language (was Re: terrorists using lojban)

From: [email-masked]
Date: Fri, 21 Sep 2001 19:48:04 -0000

Jay Kominek <jay.kominek@c...> wrote:
> On Wed, 19 Sep 2001 thinkit8@l... wrote:
>> since lojban is itself somewhat of a code, i doubt the feds would
>> bother to check up on this before the incident. afterwards, you'd
>> get a lot more lojban experts, particularly in the government. of
>> course these guys aren't particularly the logical type ("there's a
>> magical place full of virgins you will go to when you die").
> 
> ba le nu do morsi ku do klama le makfa stuzi be vono balvi gletu 
ninmu

> However, there are significantly easier ways to encrypt things such 
that
> the government can't figure out what they are.
> 
> (There are significantly easier ways to avoid having ones 
information
> compromised, especially with the processing power of modern 
computers.
> So why bother with Lojban?)

Oddly enough, I was reading some of the extra texts about 
Lojban, and read about the "competition" between Lojbanists 
and Esperantists for speakers. One of the proported 
advantages of Esperanto is the recognizability of many 
Esperanto congates to Europeans in general, and English 
speakers in specific. I noted _at that time_ that for 
some of my considered applications, that that 
recognizability is in fact a disadvantage. _One_ of my 
considered uses for Lojban is as a language that I can 
write in and have some security that even if the text is 
found that it still probably won't be readable to the 
finder. Now I am speaking of the types of writings that 
might show up in a diary or journal. 

However as Jay said, Lojban by itself is not a very 
efficient "way[] of avoiding having one information 
compromised," particually by those with the resourses of 
the US government. The only advantage to Lojban that I can
think of is that I can't do PGP en/decoding in my head, or 
with any reasonable speed with paper to store intermediate 
results on. 

On the other hand I have also considered that encrypting 
Lojban text, instead of English text, might have the effect 
of slowing cryptanalysis, because patterns have been used 
for cryptanalysis, and some of those patterns only exist in 
English or the Germanic languages. Whether or not this 
would apply to modern cryptography, like PGP and similar 
programs, I can only speculate. On the other hand, if one 
was expecting English to come out of one's cryptanalysis 
and instead got something that looked as weird as Lojban 
would look to someone unfamiliar with it's existence, one 
might dismiss that particular attempt as a failure and look 
at a different key or method.

I am not learning Lojban solely in order to have a "private" 
language. Without the logical aspect, I would not have 
decided to learn it.